import { SimpleLocalClient } from '../../core/index.js';
import type { IBluemaestroConfig } from './bluemaestro.types.js';
import { bluemaestroProfile } from './bluemaestro.types.js';

export class BluemaestroClient extends SimpleLocalClient<IBluemaestroConfig> {
  constructor(configArg: IBluemaestroConfig) {
    super(bluemaestroProfile, configArg);
  }
}
